/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
	margin: 0;
	padding: 0;
	border: 0;
	font-size: 100%;
	font: inherit;
	vertical-align: baseline;
}
/ HTML5 display-role reset for older browsers /
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
	display: block;
}
body {
	line-height: 1;
}
ol, ul {
	list-style: none;
}
blockquote, q {
	quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
	content: '';
	content: none;
}
table {
	border-collapse: collapse;
	border-spacing: 0;
}
body{
    font-family: 'Open Sans', sans-serif;
    max-width: 100vw;
    max-height: 100vh;
    background-color: #f9f9f9;
}
.password_container{
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}
.container{
    max-width: 80%;
    margin: 0 auto;
    
}
.images{
    width: 100%;
  margin: 0 auto;
}
.password_form{
    background-color: #eee8ff;
    padding: 20px;
    border-radius: 10px;
  -webkit-box-shadow: 0px 16px 40px 0px rgba(0,0,0,0.2);
-moz-box-shadow: 0px 16px 40px 0px rgba(0,0,0,0.2);
box-shadow: 0px 16px 40px 0px rgba(0,0,0,0.2);
    font-size: 20px;
    max-width: 300px;
    width: 100%;
}
input{
    width: 100%;
    font-size: 20px;
    border-style: none;
}
label{
    text-transform: uppercase;
    font-weight: bold;
}
form{
    display: flex;
    flex-direction: column;
    justify-content: center;
    text-align: center;
}
.submit{
    text-decoration: none;    
    color: #f7f7f7;
    background-color: #454545;
    padding: 5px 10px;
    border-radius: 10px;
    cursor: pointer;
    transition: 300ms ease;
}
.submit:hover{
    color: #454545;
    background-color: #f7f7f7;
    transition: 300ms ease;
}